Loading...
Searching...
No Matches
ConcatenationLoader::Info::Instance Struct Reference

Struct representing single SOP Instance being part of a Concatenation. More...

## Public Member Functions

virtual | ~Instance ()
| Virtual destructor, frees memory.
| Instance ()
| Default constructor.

## Public Attributes

OFFilename | m_Filename
| Filename of concatenation instance.
OFString | m_sopInstanceUID
| SOP Instance UID of concatenation instance.
Uint32 | m_NumberOfFrames
| Number of Frames extracted from concatenation instance.
Uint16 | m_InConcatenationNumber
| In-Concatenation Number extracted from concatenation instance.

## Detailed Description

Struct representing single SOP Instance being part of a Concatenation.

The documentation for this struct was generated from the following file:

- dcmfg/include/dcmtk/dcmfg/concatenationloader.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0